Subject: WTI trading simulation model - presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 05:21:00 -0800 (PST)

John,

I put together a presentation of the simulation model for WTI market maker 
for you. 
The P/L results are investigated by assuming different scenarios.

The key variable is the number of trade per day, therefore is varied  from 
200 to 1000 trades.

Scenarios are generated by different spreads, net open position allowed, and 
time period.

Take a look what I have prepared, and let me know things you want to add or 
delete.
If you have any questions, I will be happy to discuss with you.

Zimin

PS: this presentation is only for the open-close trading.  I will produce 
exact the same
sequence for the continuous trading (close-close) once you approve the 
content.